nbdswapd(8)

NAME
nbdswapd — dynamically create swap files on request export with an nbd-server(1) instance

SYNOPSIS

nbdswapd

DESCRIPTION

nbdswapd will dynamically create a swap file when it receives a request and export it using nbd-server(1). it is usually run from an inetd(8) instance.

EXAMPLE

add the following lines to /etc/inetd.conf(5):

9210 stream tcp nowait nobody /usr/sbin/tcpd /usr/sbin/nbdswapd

SEE ALSO

nbd-server(1), inetd(8), inetd.conf(5), nbd-client(8).

AVAILABILITY

nbdswapd is part of ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp (link to URL https://launchpad.net/products/ltsp) .

AUTHOR

copyright 2006 Vagrant Cascadian <vagrant@freegeek.org>, distributed under the terms of the GNU General Public License version 2 or any later version.